@charset "UTF-8";
/* CSS Document */
body{margin: 0px !important;}
h1,h2,h3,h4,h5,h6{margin: 0;}
ul {
    display: block;
    list-stslideyle-type: disc;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0;
    margin-inline-end: 0;
    padding-inline-start: 0;
}
*{
    min-height: 0;
    min-width : 0;
}
#mc {
	width: 100%;
	margin: 0 auto;
    padding: 0;
    
    letter-spacing: .5px;
	font-weight: 500;
    box-sizing: border-box;
    color: #000;
    -webkit-text-size-adjust: 100%;
	overflow: hidden;
	background: #f2efea;
}
#mc a {
	text-decoration: none;
	color: #000;
}
#mc p {
    margin: 0;
}
#mc　a:hover {
	opacity: 1;
}
#mc .clear{
	clear: both;
}
#mc img{
    width: 100%;
    line-height: 0;
}
#mc ul,#mc li {
	list-style: none;
	padding: 0;
	margin: 0;
}
#mc .center {
	text-align: center;
}
@media only screen and (max-width: 768px)  {
	#mc {
		font-size: 11px;
	}
}


/** contents
****************************************/
#mc #mc_contents {
	width: 100%;
	margin-bottom: 28%;
}
#mc #mc_contents section h3 {
	font-size: 12px;
	text-align: center;
	margin-top: 4%;
	line-height: 2.0;
	font-family: neue-haas-grotesk-display, sans-serif;
	font-weight: 500;
	
}
#mc #mc_contents section .relative {
	position: relative;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents {
		max-width: 1440px;
        margin: 0 auto 120px;
	}
	#mc #mc_contents section {
		width: 100%;
	}
	#mc #mc_contents section .flex {
		display: flex;
		justify-content: space-between;
	}
	#mc #mc_contents section h3 {
		font-size: 14px;
		margin-top: 20px;
	}
}

/** 1
****************************************/
#mc #mc_contents section:nth-of-type(1) .flex {
	
}
#mc #mc_contents section:nth-of-type(1) .flex .text {
	width: 77%;
    margin: 16% auto;
    line-height: 1.5;
    font-size: 9px;
}
#mc #mc_contents section:nth-of-type(1) .flex .text h2 {
	font-size: 160%;
    letter-spacing: 2px;
    margin-bottom: 4%;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(1) .flex {
        align-items: flex-end;
	}
	#mc #mc_contents section:nth-of-type(1) .flex div:nth-of-type(1) {
		width: 60%;
	}
	#mc #mc_contents section:nth-of-type(1) .flex .text {
		width: 28%;
        margin: 0px auto 3%;
        
	}
}

/** 2
****************************************/
#mc #mc_contents section:nth-of-type(2) {
	margin-bottom: 22%;
}
#mc #mc_contents section:nth-of-type(2) .flex div:nth-of-type(1) {
	width: 84%;
    margin: 0 auto 14%;
}
#mc #mc_contents section:nth-of-type(2) .flex div:nth-of-type(2) {
	width: 68%;
    margin: 0 auto;
}
#mc #mc_contents section:nth-of-type(2) .flex div:nth-of-type(2) h3 {
	text-align: center;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(2) {
		width: 92%;
        max-width: 1400px;
        margin: 180px auto;
	}
	#mc #mc_contents section:nth-of-type(2) .flex {
		align-items: flex-end;
	}
	#mc #mc_contents section:nth-of-type(2) .flex div:nth-of-type(1) {
		width: 41%;
        margin: 0 0 0 3%;
	}
	#mc #mc_contents section:nth-of-type(2) .flex div:nth-of-type(2) {
		width: 26%;
        margin: 0 7% -7% 0;
	}
}

/** 3
****************************************/
#mc #mc_contents section:nth-of-type(3)  {
	margin-bottom: 24%;
}
#mc #mc_contents section:nth-of-type(3) .relative div:nth-of-type(1) {
	width: 68%;
	margin: 0 auto 24%;
}
#mc #mc_contents section:nth-of-type(3) .relative div:nth-of-type(2) {
	width: 85%;
    margin: 0 auto 14%;
}
#mc #mc_contents section:nth-of-type(3) .relative div:nth-of-type(3) {
	 width: 68%;
	margin: 0 auto;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(3) {
		margin-bottom: 82px;
	}
	#mc #mc_contents section:nth-of-type(3) .relative {
		height: 90vw;
	}
	#mc #mc_contents section:nth-of-type(3) .relative div {
		position: absolute;
	}
	#mc #mc_contents section:nth-of-type(3) .relative div:nth-of-type(1) {
		width: 25%;
		margin: 0;
		top: 0;
		left: 0;
	}
	#mc #mc_contents section:nth-of-type(3) .relative div:nth-of-type(2) {
		width: 35%;
        margin: 0;
        top: 31%;
        right: 8%;
	}
	#mc #mc_contents section:nth-of-type(3) .relative div:nth-of-type(3) {
		width: 25%;
		margin: 0;
		bottom: 0;
		left: 12%;
	}
}

/** 4
****************************************/
#mc #mc_contents section:nth-of-type(4)  {
	width: 100%;
    margin-bottom: 24%;
}
@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(4)  {
		margin: 0 auto 150px;
	}
	#mc #mc_contents section:nth-of-type(4) div {
		width: 40%;
        margin: 0 9% 0 auto;
	}
}


/** 5
****************************************/
#mc #mc_contents section:nth-of-type(5) {
	margin-bottom: 22%;
}
#mc #mc_contents section:nth-of-type(5) .flex div:nth-of-type(1) {
	width: 84%;
    margin: 0 auto 14%;
}
#mc #mc_contents section:nth-of-type(5) .flex div:nth-of-type(2) {
	width: 68%;
    margin: 0 auto;
}
#mc #mc_contents section:nth-of-type(5) .flex div:nth-of-type(2) h3 {
	text-align: center;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(5) {
		width: 92%;
        max-width: 1380px;
        margin: 0 auto 360px;
	}
	#mc #mc_contents section:nth-of-type(5) .flex {
		align-items: flex-end;
	}
	#mc #mc_contents section:nth-of-type(5) .flex div:nth-of-type(1) {
		width: 39%;
        margin: 0 0 0 2.5%;
	}
	#mc #mc_contents section:nth-of-type(5) .flex div:nth-of-type(2) {
		width: 26%;
        margin: 0 8% -6% 0;
	}
}


/** 6
****************************************/
#mc #mc_contents section:nth-of-type(6)  {
	width: 100%;
    margin-bottom: 24%;
}
@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(6)  {
		margin-bottom: 0px;
	}
	#mc #mc_contents section:nth-of-type(6) div {
		width: 41%;
        margin: 0;
	}
}


/** 7
****************************************/
#mc #mc_contents section:nth-of-type(7) {
	margin-bottom: 22%;
}
#mc #mc_contents section:nth-of-type(7) .flex div:nth-of-type(1) {
	width: 84%;
    margin: 0 auto 22%;
}
#mc #mc_contents section:nth-of-type(7) .flex div:nth-of-type(2) {
	width: 68%;
    margin: 0 auto;
}
#mc #mc_contents section:nth-of-type(7) .flex div:nth-of-type(2) h3 {
	text-align: center;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(7) {
		width: 94%;
        max-width: 1600px;
        margin: -155px auto 300px;
	}
	#mc #mc_contents section:nth-of-type(7) .flex {
		align-items: flex-end;
		flex-direction: row-reverse;
	}
	#mc #mc_contents section:nth-of-type(7) .flex div:nth-of-type(1) {
		width: 36%;
		margin: 0;
	}
	#mc #mc_contents section:nth-of-type(7) .flex div:nth-of-type(2) {
		width: 23%;
        margin: 0 0 -4% 18%;
	}
}


/** 8
****************************************/
#mc #mc_contents section:nth-of-type(8) {
	margin-bottom: 22%;
}
#mc #mc_contents section:nth-of-type(8) .flex div:nth-of-type(1) {
	width: 68%;
    margin: 0 auto 32%;
}
#mc #mc_contents section:nth-of-type(8) .flex div:nth-of-type(2) {
	width: 84%;
    margin: 0 auto;
}
#mc #mc_contents section:nth-of-type(8) .flex div:nth-of-type(2) h3 {
	text-align: center;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(8) {
		width: 100%;
        margin: 0 auto 210px;
	}
	#mc #mc_contents section:nth-of-type(8) .flex {
		align-items: flex-end;
		flex-direction: row-reverse;
	}
	#mc #mc_contents section:nth-of-type(8) .flex div:nth-of-type(1) {
		width: 28%;
        margin: 0 21% 0 0;
	}
	#mc #mc_contents section:nth-of-type(8) .flex div:nth-of-type(2) {
		width: 24%;
        margin: 0 0 -22% 0;
	}
}
	

/** 9
****************************************/
#mc #mc_contents section:nth-of-type(9)  {
	width: 100%;
    margin-bottom: 24%;
}
#mc #mc_contents section:nth-of-type(9) div  {
	width: 68%;
    margin: 0 auto;
}
@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(9)  {
		margin-bottom: 0px;
	}
	#mc #mc_contents section:nth-of-type(9) div {
		width: 23%;
        margin: 0 0 0 auto;
	}
}


/** 10
****************************************/
#mc #mc_contents section:nth-of-type(10) {
	margin-bottom: 22%;
}
#mc #mc_contents section:nth-of-type(10) .flex div:nth-of-type(1) {
	width: 84%;
    margin: 0 auto 14%;
}
#mc #mc_contents section:nth-of-type(10) .flex div:nth-of-type(2) {
	width: 68%;
    margin: 0 auto;
}
#mc #mc_contents section:nth-of-type(10) .flex div:nth-of-type(2) h3 {
	text-align: center;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(10) {
		width: 89%;
        max-width: 1280px;
        margin: -48px auto 420px;
	}
	#mc #mc_contents section:nth-of-type(10) .flex {
		align-items: flex-end;
	}
	#mc #mc_contents section:nth-of-type(10) .flex div:nth-of-type(1) {
		width: 40%;
        margin: 0 0 0 2%;
	}
	#mc #mc_contents section:nth-of-type(10) .flex div:nth-of-type(2) {
		width: 28%;
        margin: 0 6% -7% 0;
	}
}



/** 11
****************************************/
#mc #mc_contents section:nth-of-type(11)  {
	width: 100%;
    margin-bottom: 24%;
}
@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(11)  {
		margin-bottom: -3%;
	}
	#mc #mc_contents section:nth-of-type(11) div {
		width: 38%;
        margin: 0 0 0 2.5%;
	}
}

/** 12
****************************************/
#mc #mc_contents section:nth-of-type(12)  {
	width: 100%;
    margin-bottom: 23%;
}
#mc #mc_contents section:nth-of-type(12) div {
	width: 68%;
    margin: 0 auto;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(12)  {
		margin-bottom: 0px;
	}
	#mc #mc_contents section:nth-of-type(12) div {
		width: 28%;
        margin: 0 0 0 auto;
	}
}


/** 13
****************************************/
#mc #mc_contents section:nth-of-type(13) {
	margin-bottom: 24%;
}
#mc #mc_contents section:nth-of-type(13) .flex div:nth-of-type(1) {
	width: 100%;
	margin: 0 auto 19%;
}
#mc #mc_contents section:nth-of-type(13) .flex div:nth-of-type(2) {
	width: 68%;
    margin: 0 auto;
}
#mc #mc_contents section:nth-of-type(13) .flex div:nth-of-type(2) h3 {
	text-align: center;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(13) {
		width: 82%;
        max-width: 1100px;
        margin: -170px auto 420px;
	}
	#mc #mc_contents section:nth-of-type(13) .flex {
		align-items: flex-end;
	}
	#mc #mc_contents section:nth-of-type(13) .flex div:nth-of-type(1) {
		width: 43%;
        margin: 0 0 0 11%;
	}
	#mc #mc_contents section:nth-of-type(13) .flex div:nth-of-type(2) {
		width: 28%;
        margin: 0 0% -38% 0;
	}
}

/** 14
****************************************/
#mc #mc_contents section:nth-of-type(14)  {
	width: 100%;
    margin-bottom: 23%;
}
#mc #mc_contents section:nth-of-type(14) div {
	width: 100%;
    margin: 0 auto;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(14)  {
		width: 92%;
        max-width: 1400px;
        margin: -48px auto 200px;
	}
	#mc #mc_contents section:nth-of-type(14) div {
		width: 38%;
        margin: 0 auto 0 3%;
	}
}


/** 15
****************************************/
#mc #mc_contents section:nth-of-type(15) {
	margin-bottom: 22%;
}
#mc #mc_contents section:nth-of-type(15) .flex div:nth-of-type(1) {
	width: 84%;
    margin: 0 auto 20%;
}
#mc #mc_contents section:nth-of-type(15) .flex div:nth-of-type(2) {
	width: 68%;
    margin: 0 auto;
}
#mc #mc_contents section:nth-of-type(15) .flex div:nth-of-type(2) h3 {
	text-align: center;
}

@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(15) {
		width: 84%;
        max-width: 1210px;
        margin: -180px auto 350px;
	}
	#mc #mc_contents section:nth-of-type(15) .flex {
		align-items: flex-end;
		flex-direction: row-reverse;
	}
	#mc #mc_contents section:nth-of-type(15) .flex div:nth-of-type(1) {
		width: 38%;
		margin: 0;
	}
	#mc #mc_contents section:nth-of-type(15) .flex div:nth-of-type(2) {
		width: 28%;
        margin: 0 0 -14% 8%;
	}
}


/** 16
****************************************/
#mc #mc_contents section:nth-of-type(16)  {
	width: 100%;
    margin-bottom: 24%;
}
@media only screen and (min-width: 769px)  {
	#mc #mc_contents section:nth-of-type(16)  {
		margin: 0 auto -280px;
	}
	#mc #mc_contents section:nth-of-type(16) div {
		width: 37%;
        margin: 0 6% 0 auto;
	}
}


/** 17
****************************************/
#mc #mc_contents section:nth-of-type(17)  {
	margin-bottom: 14%;
}
#mc #mc_contents section:nth-of-type(17) .relative div:nth-of-type(1) {
	width: 85%;
	margin: 0 auto 24%;
}
#mc #mc_contents section:nth-of-type(17) .relative div:nth-of-type(2) {
	width: 68%;
    margin: 0 auto 22%;
}
#mc #mc_contents section:nth-of-type(17) .relative div:nth-of-type(3) {
	 width: 100%;
	margin: 0 auto;
}

@media only screen and (min-width: 769px) {
	#mc #mc_contents section:nth-of-type(17) {
		margin-bottom: 82px;
	}
	#mc #mc_contents section:nth-of-type(17) .relative {
		height: 136vw;
	}
	#mc #mc_contents section:nth-of-type(17) .relative div {
		position: absolute;
	}
	#mc #mc_contents section:nth-of-type(17) .relative div:nth-of-type(1) {
		width: 30%;
		margin: 0;
		top: 0;
		left: 0;
	}
	#mc #mc_contents section:nth-of-type(17) .relative div:nth-of-type(2) {
		width: 22%;
        margin: 0;
        top: 29%;
        right: 21%;
	}
	#mc #mc_contents section:nth-of-type(17) .relative div:nth-of-type(3) {
		width: 39%;
        margin: 0;
        bottom: 0;
        left: 9%;
	}
}


/** staff_credit
****************************************/
#mc #mc_contents .staff_credit {
	width: 82%;
    margin: 0 auto 24%;
	font-size: 12px;
    font-weight: 500;
    line-height: 1.5;
}
#mc #mc_contents .staff_credit div {
	margin-bottom: 3%;
}
@media only screen and (min-width: 769px) {
	#mc #mc_contents .staff_credit {
		width: 30%;
        max-width: 300px;
        margin: -200px 12% 140px auto;
		font-size: 12px;
        line-height: 1.3;  
	}
	#mc #mc_contents .staff_credit div {
		margin-bottom: 14px;
	}
}

/** js
****************************************/
#mc .anim {
	opacity: 0;
	transition: 1s all 0s;
}
#mc .anim.ac {
	opacity: 1;
	transform: translate(0);
}


@media only screen and (min-width: 768px)  {
	#mc .all {
		line-height: 3.6;
		width: 300px;
		margin: 40px auto 0;
	}
}

/** footer
****************************************/
#footer {
	 background: #f3efe9;
}

/** view
****************************************/
.spview {
	display: block;
}
.pcview {
	display: none;
}
@media only screen and (min-width: 768px)  {
     .spview {
		display: none;
	}	
	.pcview {
		display: block;
	}
}